/*------SERVICE BOXES------*/
#services-container .elementor-container {
    flex-wrap:wrap;
    max-width:95%;
    width:1200px;
    margin:auto;
}

.service-wrapper.elementor-column {
    width:33.333%;
}

#services-container .service-wrapper {
    margin:auto;
    margin-bottom:3rem;
    margin-top:0;
}

#services-container .service-wrapper:nth-child(7) {
    margin-right:0.5rem;
}

#services-container .service-wrapper:last-child {
    margin-left:0.5rem;
}

.service-wrapper .service {
    height:100%;
}

.service .elementor-widget-container {
    overflow:visible;
    height:100%;
}

.service .elementor-cta, .service .elementor-cta:after {
    -webkit-transition:all .3s ease-in-out;
    -moz-transition:all .3s ease-in-out;
    -o-transition:all .3s ease-in-out;
}

.service .elementor-cta {
    box-shadow:0 2px 5px 0px rgba(0,0,0,0.2);
    width:330px;
    max-width:95%;
    margin:auto;
    border-radius:1.2rem;
    background:#f3f3f3;
    height:100%;
}

.service .elementor-cta:hover, .service .elementor-cta:active, .service .elementor-cta:focus {
    box-shadow:0px 15px 30px 5px rgba(0,0,0,0.2);
}

.service .elementor-cta__bg-wrapper {
    min-height:1rem;
    height:4.2rem;
    width:4.2rem;
    display:block;
    top:2.3rem;
    left:2rem;
    background:#051C2C;
    border-radius:5rem;
}

.service .elementor-cta__bg {
    height:2rem;
    width:2rem;
    left:1.1rem;
    top:1rem;
}

.service .elementor-cta__content {
    z-index:0;
}

.service .elementor-cta__title {
    font-size:2.4rem !important;
}

/*-----------------------------------------
TABLETS 895px (iPad) and all widths below this
-----------------------------------------*/
@media only screen and (max-width: 895px) {
        
    /*------SERVICE BOXES------*/
    
    .service-wrapper.elementor-column {
        width:50%;
    }
    
    #services-container .elementor-container {
        max-width:800px;
        width:95%;
    }
    
    #services-container .service-wrapper:nth-child(-n+4) {
        margin-bottom:30px;
    }
    
    #services-container .service-wrapper:nth-child(7) {
        margin-right:auto;
    }
    
    #services-container .service-wrapper:last-child {
        margin-left:auto;
    }
    
    .service .elementor-cta {
        width:450px;
        max-width:95%;
    }
    
}

/*-----------------------------------------
MOBILES 641px (iPad) and all widths below this
-----------------------------------------*/

@media only screen and (max-width: 641px) {
    
    /*------SERVICE BOXES------*/
    
    .service-wrapper.elementor-column {
        width:100%;
    }
    
    #services-container .service-wrapper:nth-child(-n+5) {
        margin-bottom:30px;
    }
    
    .service .elementor-cta {
        width:600px;
        max-width:95%;
    }
    
}